/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: 'Lato', sans-serif; font-size: 17px; color: #333; height: 100%; }
input, select, textarea { font-family: 'Lato', sans-serif; font-size: 17px; color: #333; }
body { background: #fff; }
ul { list-style: none; }
strong { font-weight: 900; }
em { font-style: italic; color: #42092d; }
.pl { padding-left: 0; }
.pr { padding-right: 0; }
.pb { padding-bottom: 20px; }
.owl-buttons { float: right; }
.owl-prev{ width: 24px; float: left; border-radius: 3px; -webkit-border-radius: 3px; opacity: .5; height: 23px; display: block; text-indent: -999999px; background: url(../images/prve.jpg) left top no-repeat; }
.owl-next { width: 24px; margin-left: 10px; float: left; border-radius: 3px; -webkit-border-radius: 3px; opacity: .5; height: 23px; display: block; text-indent: -999999px; background: url(../images/next.jpg) left top no-repeat; }
.owl-prev:hover, .owl-next:hover { opacity: 1; }
.videoBox .data { min-height: 375px; }
.bullet { list-style: circle; padding-left: 30px; }
.lower-alpha { list-style: lower-alpha  ; }
.left-space { padding-left: 20px; }
.upper-alpha { list-style: upper-alpha  ; }
.decimal { list-style: decimal; }
.page-header h1 { font-weight: 400; font-family: 'Lato', sans-serif; color:  #50223e;  }
.header { display: none; }
a { color:  #50223e; }
#page { height: 100%; }
.page-header { margin-top: 0; }
.navigationBox .inner_ban.mob_inner { display: none; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; height: 100%; }

/* ### main container ### */
#mainCntr { margin: 0 auto; width: 100%; height: 100%; }

	/* ### header container ### */
	#headerCntr { width: 100%; height: 100%; background: url(../images/banner_img.jpg) center no-repeat; background-size: cover; }
	#headerCntr.inner { display: none; }
	#headerCntr .logo { position: absolute; left: 50%; top: 50%; margin: -04px 0 0 -320px; }
	#headerCntr .arrow { position: absolute; left: 50%; margin-left: -60px; width: 112px; height: 52px; display: block; text-indent: -99999px; bottom: 30px; background: url(../images/head_arrow.png) left top no-repeat; }

	/* ### menu box ### */
	.menuBox { width: 100%; display: block !important; }
	.menuBox ul { text-align: center; list-style: none; list-style-type: none; }
	.menuBox li { display: inline; font-size: 16px; }
	.menuBox li a { padding: 20px 15px; display: inline-block; text-decoration: none; color: #fff; }
	.menuBox li a:hover,.menuBox li.active a { background: #ff7d05; }

	/* ### np box ### */
	.npBox { width: 100%; background: none; }
	.npBox ol { background: none; }
	.npBox li a { color: #502332; }
	.npBox li { color: #000; }

	/* ### gallery box ### */
	.galleryBox { width: 100%; }
    .galleryBox .col-sm-3 { margin-bottom: 30px; overflow: hidden; }
    .galleryBox { }


	/* ### about box ### */
	.aboutBox { width: 100%; }
	.aboutBox .title { margin-bottom: 20px; border-left: 10px solid #f56c11; }
	.aboutBox h3 { font-size: 22px; line-height: 24px; margin: 0; padding:0; color: #42092d; font-weight: 300; }
	.aboutBox h3 strong { font-size: 30px; line-height: 34px; display: block; }
	.aboutBox h4 { color: #42092d; }
	.aboutBox li { padding-bottom: 5px;  }
	.aboutBox .panel-heading { font-size: 24px;  }
	.aboutBox .panel-body p { text-align: justify;  }
	.aboutBox.event img { margin: 0 10px 10px 0; }
	.aboutBox.event small { padding-bottom: 10px; display: block; font-weight: 300; font-size: 16px;   }
	.aboutBox.event h4 { margin-bottom: 5px;  }
	.aboutBox { }


	/* ### navigation box ### */
	.navigationBox { width: 100%; overflow: hidden; background: #50223e; }
	.navigationBox .navigation { background: #f56c11; }
	.navigationBox .logoinner { margin: 5px 0; }
	.navigationBox ul { list-style: none; list-style-type: none; }
	.navigationBox li { float: left; font-size: 16px; }
	.navigationBox li a { padding: 20px 10px 5px; display: block; text-decoration: none; color: #fff; }
	.navigationBox li a:hover,.navigationBox li.active a { background: #622935; }
	.navigationBox .inner_ban { margin: auto; display: block; }

	/* ### effect box ### */
	.effectBox { padding: 25px 0; width: 100%; }
	.effectBox .title { padding-left: 10px; margin-bottom: 20px; border-left: 10px solid #f56c11; }
	.effectBox h2 { font-size: 70px; line-height: 70px; margin: 0; padding:0; color: #42092d; text-transform: uppercase; font-weight: 900; }
	.effectBox h1 { font-size: 26px; line-height: 32px; margin: 0; padding:0; color: #42092d; font-weight: 300; }
	.effectBox .btn { padding: 10px 15px; font-size: 20px; color: #f56c11; background: #502034; }
	.effectBox .btn:hover { color: #502034; background: #f56c11; }
	.effectBox .flexslider { position: relative; }
	.effectBox .slides { overflow: hidden; }
	.effectBox .slides li { position: relative; width: 100%; }
	.effectBox .text { min-height: 80px; width: 100%; border-bottom-left-radius: 8px; -webkit-border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; -webkit-border-bottom-right-radius: 8px; position: absolute; left: 0; bottom: 0; background: rgba(49,12,0,.8); }
	.effectBox .text span { padding: 10px 20px; font-size: 20px; color: #fff; display: block; text-align: right; }
	.effectBox .flex-control-paging { position: absolute; right: 15px; bottom: 0; z-index: 9999; list-style: none; list-style-type: none; }
	.effectBox .flex-control-paging a { width: 12px; border-radius: 50%; cursor: pointer; -webkit-border-radius: 50%; height: 12px; display: block; text-indent: -9999px; background: rgba(66,9,45,.8); }
	.effectBox .flex-control-paging a:hover, .effectBox .flex-control-paging a.flex-active { background: rgba(245,108,17,1); }
	.effectBox .flex-control-paging li { padding: 2px; margin-right: 5px; float: left; border-radius: 50%; -webkit-border-radius: 50%; border: 1px solid #f56c11; }

	#project { background: #f9c7b2; }
	#publication { background: #f56c11; }

	/* ### project box ### */
	.projectBox { padding: 0 20px 20px 0; width: 730px; }
	.projectBox h2 { padding-bottom: 20px; font-size: 36px; font-weight: 300; }
	.projectBox h4 { font-weight: 900; }
	.projectBox .owl-buttons { float: right; }
	.projectBox .owl-prev{ width: 24px; float: left; border-radius: 3px; -webkit-border-radius: 3px; opacity: .5; height: 23px; display: block; text-indent: -999999px; background: url(../images/prve.jpg) left top no-repeat; }
	.projectBox .owl-next { width: 24px; margin-left: 10px; float: left; border-radius: 3px; -webkit-border-radius: 3px; opacity: .5; height: 23px; display: block; text-indent: -999999px; background: url(../images/next.jpg) left top no-repeat; }
	.projectBox .owl-prev:hover, .projectBox .owl-next:hover { opacity: 1; }

	/* ### publication box ### */
	.publicationBox { padding: 0 0 20px 20px; width: 295px; }
	.publicationBox h2 { padding-bottom: 20px; font-size: 36px; font-weight: 300; color: #fff; }
	.publicationBox ul { list-style: none; overflow: hidden; min-height: 222px; padding-bottom: 20px; list-style-type: none; }
	.publicationBox li { padding-left: 15px; float: left; width: 100%; color: #fff; background: url(../images/arrow.png) left 5px no-repeat; }
	.publicationBox li small { display: block; font-size: 11px; float: right; border-top: 1px solid #fff; }
	.publicationBox p { padding-bottom: 5px; margin-bottom: 0; }
	.publicationBox p a { color: #fff; text-decoration: none; }
	.publicationBox p a:hover { text-decoration: underline; }

	/* ### partner box ### */
	.partnerBox { width: 100%; }
	.partnerBox h2 { padding: 10px 30px; margin: 10px 0; font-size: 32px; font-weight: 300; color: #fff; }
	.partnerBox .title { background: #f56c11; }
	.partnerBox ul {  overflow: hidden; list-style: none; list-style-type: none; text-align: center;  }
	.partnerBox li { padding: 5px 10px;   float: none; display: inline-block;  } 
	.partnerBox li a { display: block; }

	/* ### blog box ### */
	.blogBox { }
	.blogBox h4 { margin: 0; color: #42092d; }
	.blogBox .block { padding: 15px; height: 100%; cursor: pointer; box-shadow: 1px 1px 5px rgba(0,0,0,.5); -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,.5);  }
	.blogBox .block:hover  { box-shadow: 1px 1px 5px rgba(0,0,0,.8); -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,.8); }
	.blogBox .row { display: flex; align-items: stretch; flex-wrap: wrap;  }
	.blogBox .row .col-sm-6 { margin-bottom: 30px;  }
	.blogBox { }
	.blogBox { }



	/* ### video box ### */
	.videoBox { width: 100%; background: #f56c11; }
	.videoBox .head { padding: 15px; min-height: 72px; overflow: hidden; border-bottom: 1px solid #fcdac3; width: 100%; }
	.videoBox .head li { padding-left: 10px; line-height: 28px; font-weight: 300; text-align: center; font-size: 24px; float: left; }
	.videoBox ul { margin-bottom: 0; } 
	.videoBox .size { padding: 20px; min-height: 228px; text-align: justify; }
	.videoBox .btn { color: #fff; color: #f56c11; background:  #502034;  }
	.videoBox .btn:hover { color: #fff; background: #ce5402; }
	.videoBox .size h4 { margin: 0; }
	.videoBox small { padding-bottom: 5px; }
	.videoBox .head li a { padding: 5px 10px; min-width: 100px; border-radius: 5px; display: block; color: #fff; border: 1px solid #f9a770; }
	.videoBox .head li a:hover, .videoBox .head li.current a { cursor: default ;color: #502034; text-decoration: none;  }
	.videoBox p {  }
	.videoBox .flex-direction-nav { display: none;  float: right; }
	.videoBox .flex-direction-nav li { padding-left: 5px; float: left; }
	.videoBox .flex-direction-nav li a { width: 24px; border-radius: 3px; -webkit-border-radius: 3px; opacity: .5; height: 23px; display: block; text-indent: -999999px; background: url(../images/prve.jpg) left top no-repeat; }
	.videoBox .flex-direction-nav li a.flex-next { background: url(../images/next.jpg) left top no-repeat; }
	.videoBox .flex-direction-nav li a:hover { opacity: 1; }
	.videoBox.dissus h2 { padding: 0; margin: 0; color: #502034; text-align: center; font-weight: 300; }
	.videoBox.dissus { background: #f9c7b2; }
	.videoBox .data { padding: 20px; }
	.videoBox.dissus p { color: #333; }
	.videoBox.event { border: 1px solid #f56c11; border-right: 0; background: #fff; }
	.videoBox.event .head { border-bottom: 1px solid #f56c11; }
	.videoBox.event .head li a { border: 1px solid #333333; color: #333333; }
	.videoBox.event li { padding: 0 10px 0 0;  }
	.videoBox.event .head li a:hover, .videoBox.event .head li.current a { border: 1px solid #f56c11; color: #502034; text-decoration: none;  }
	.videoBox.event p { color: #333333; font-size: 16px; }
	.videoBox.event .bullet p { padding-left: 44px; color: #333333; background: url(../images/bullet.png) left top no-repeat; }
	.videoBox .bullet p  small { display: block; }
	.videoBox .update hr { margin: 10px 0; }
	.videoBox .blog { color: #fff; }
	.videoBox h4 a { color: #fff;  font-weight: 700; }
	.videoBox h4 a:hover { color: #50223e;  }
	.videoBox p { font-size: 16px; }
	.videoBox .blog {}
	.videoBox .blog {}

	/* ### footer box ### */
	#footerCntr { padding: 30px 0; margin-top: 30px; background: #333; }
	#footerCntr p { color: #fff; }
	#footerCntr p strong { display: block; }
	#footerCntr li { padding-right: 10px; float: left; }
	#footerCntr li.fb a:hover img { background-color: #3b5998; }
	#footerCntr li.in a:hover img { background-color: #5ea9dd; }
	#footerCntr li a { display: block;}
	#footerCntr li a:hover img { background-color: #0177b5; }
	#footerCntr p a { text-decoration: underline; color: #fff; }
	#footerCntr p a:hover { text-decoration: none; }
	#footerCntr {}

	/* ### video box ### */
	.videoBox { background: #00 0; }

	/* Smaller than standard 960 (devices and browsers) */
	@media (min-width: 992px) and (max-width: 1199px) {
	
	.projectBox { width: 600px; }
	.publicationBox ul { height: 266px; }
	}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.menuBox li a { padding: 10px; }
	.projectBox { width: 600px; }
	.publicationBox ul { min-height: 267px; }
	.videoBox .head li a { min-width: 80px; }
	.videoBox .head { padding: 10px; min-height: 60px;  }
	.videoBox.dissus h2 { font-size: 25px;  }
	.projectBox { width: 480px;  }
	.publicationBox { width: 225px;  }
	.videoBox .size { padding: 10px; max-width: 355px; min-height: 192px; }
	.partnerBox li { }
	.navigationBox .logoinner img { width: 110px;  }
	.navigationBox li { font-size: 15px; }
	.navigationBox li a { padding: 10px 5px 5px  }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	.pl { padding-left: 15px;  }
	.pr { padding-right: 15px;  }

.bannerBox .banner { display: none; }
	.banner_mob { display: block; width: 100%; }
	.applyBox .btn { display: block; }
	.applyBox h3 { text-align: center; }
	.menuBox .navbar-toggle { }
	.navbar-collapse ul { float: none !important; }
	.navbar-collapse { border: 0!important; margin: 0 !important; position: static !important; }
	.menuBox.sticky { height: 95px !important; }
	.menuBox .pull-left, .menuBox.sticky .pull-left { width: 35% ; margin: 0 auto; display: block; float: none!important; }
	.menuBox li a, .menuBox.sticky li a{ padding: 3px!important; font-size: 12px; }
	.menuBox ul { padding-top: 5px; }
	.registerBox { padding-top: 80px; }
	#headerCntr .logo { left: 0; width: 100%; margin: 0;  }
	#headerCntr .logo img { margin: 0 auto;  width: 96%; display: block;  }
	.effectBox h2 { font-size: 60px;  }
	.effectBox h1 { font-size: 17px; line-height: 22px; }
	.videoBox  { padding: 10px; float: none !important; }
	.videoBox .head { padding: 10px; }
	.videoBox .head { min-height: 0; }
	.videoBox { margin-bottom: 10px; }
	.videoBox .data { padding: 15px 0; }
	.videoBox .size { width: 100%; padding: 15px 0; max-width: 100%; }
	.videoBox.event { border: 1px solid #f56c11; }
	.projectBox { width: 100%; float: none !important;  }
	#project { margin-bottom: 10px; }
	.projectBox .owl-buttons { padding-bottom: 20px; }
	.publicationBox.pl { padding-left: 0; width: 100%; }
	#publication{ padding: 15px; }
	.partnerBox li { padding-bottom: 5px; border: 0; }
	#footerCntr p { text-align: center; }
	 #footerCntr .pull-right { float: none !important;  }
	.partnerBox li img { width: 100%;  }
	.partnerBox ul { text-align: center;  }
	#footerCntr li { float: none; display: inline; }
	#footerCntr li a { display: inline-block; }
	.videoBox  img { margin: auto; display: block; }
	.effectBox .flex-control-paging { right: auto; left: 0; text-align: center; width: 100%;   }
	.effectBox .flex-control-paging li { display: inline-block; height: 18px; float: none;  } 
	.effectBox .slides li img { margin: auto; display: block; }
	.aboutBox img { margin: auto; display: block; } 
	.aboutBox h3 strong img { margin: 0; display: inline; }
	.effectBox .flex-control-paging li a { display: inline-block; }
	#footerCntr ul { text-align: center;  }
	.aboutBox .pull-right { float: none !important; }
.header { display: block; }
.navigation { display: none; }	
	.menuBox { display: none!important; } 
.aboutBox h3 { font-size: 20px; }
.navigationBox .inner_ban  { display: none; }
.navigationBox .inner_ban.mob_inner { display: block;  }
.aboutBox.event img { float: none !important; margin: 0 auto 10px; }
	}
	

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
	}	

.img-con
{
float: left; border: solid 1px #e2e2e2; margin: 10px;	
}


figcaption {
    font-size: 13px;
    text-align: center;
    width: 410px;
    font-style: italic;
	padding: 5px;
}
	